
/* =========================================================
	general classes
========================================================= */

/* clearfix */

#mainBox,
#mainBox #mainCnt,
#mainBox #mainCnt div.article div.section,
#mainBox #mainCnt ul.tabCnt {
	display: inline-block;
	display: block;
}

#mainBox:after,
#mainBox #mainCnt:after,
#mainBox #mainCnt div.article div.section:after,
#mainBox #mainCnt ul.tabCnt:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}

/* headings */

#mainBox h1 {
	color: #1C1C1C;
	padding-bottom: 5px;
	border-bottom: 1px dotted #CCCCCC;
	font-size: 183.5%;
	line-height: 110%;
}

#mainBox h2 {
	color: #1C1C1C;
	margin: 25px 0 10px;
	font-size: 150%;
	line-height: 120%;
}


#mainBox h3 {
	color: #1C1C1C;
	margin-top: 8px;
	font-size: 116.75%;
	line-height: 120%;
}

#mainBox h4 {
	margin: 20px 0 5px;
	font-size: 116.75%;
	line-height: 120%;
}

#mainBox h1.first,
#mainBox h2.first,
#mainBox h3.first,
#mainBox h4.first {
	margin-top: 0 !important;
}

/* text */

#mainBox *.comment {
	color: #999999;
}

#mainBox p.view {
	color: #CCCCCC;
	font-weight: bold;
}

#mainBox p.more {
	margin-top: 7px;
	font-weight: bold;
	font-size: 116.75%;
	line-height: 120%;
	text-align: right;
}

#mainBox em.more {
	margin-left: 10px;
}

#mainBox *.more a {
	background: url(../images/li_arrow_next.gif) no-repeat 0% 0.4em;
	padding-left: 9px;
}

#mainBox p.prev {
	margin-top: 7px;
	line-height: 120%;
}

#mainBox *.prev a {
	background: url(../images/li_arrow_prev.gif) no-repeat 0% 0.4em;
	padding-left: 9px;
}

/* images */

#mainBox div.article img.cut {
	margin: 9px auto;
	vertical-align: baseline;
	display: block;
}

#mainBox div.article img.cut-l {
	margin: 0.2em 15px 5px 0;
	float: left;
}

#mainBox div.article img.cut-r {
	margin: 0.2em 0 5px 15px;
	float: right;
}

/* table */

#mainBox table.basic {
	border-width: 1px 2px 2px;
	border-color: #CCCCCC;
	border-style: solid;
}

#mainBox table.basic th,
#mainBox table.basic td {
	padding: 3px 10px;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid none none;
	font-weight: normal;
	line-height: 140%;
}

#mainBox table th.h {
	background: #E7ECF6;
	font-weight: bold;
}

#mainBox table.basic.alignC th,
#mainBox table.basic.alignC td,
#mainBox table.basic tr.alignC th,
#mainBox table.basic tr.alignC td,
#mainBox table.basic th.alignC,
#mainBox table.basic td.alignC {
	text-align: center;
}

/* table frame */

#mainBox table.basic.frame {
	border-width: 1px 1px 2px 2px;
	border-color: #CCCCCC;
	border-style: solid;
}

#mainBox table.basic.frame th,
#mainBox table.basic.frame td {
	border-style: solid solid none none;
}

/* others */

#mainBox div.article div.box {
	margin: 10px 0;
	padding: 2px 18px 10px;
	border: 2px solid #CCCCCC;
}

#mainBox div.article div.alertbox {
	margin: 4px 0;
	padding: 6px 8px;
	border: 2px solid #CCCCCC;
}


/* =========================================================
	general layouts
========================================================= */

/* mainBox */

#mainBox {
	background: url(../images/main_bg.gif) repeat-y;
	margin: 0 auto;
	padding: 0 27px;
	width: 890px;
}

/* topic path */

#mainBox #topicPath {
	padding: 5px 0;
	border-bottom: 2px solid #000000;
	line-height: 120%;
}

/* mainCnt */

#mainBox #mainCnt {
	margin-top: 21px;
	padding: 15px 20px;
	border: 1px solid #CCCCCC;
	width: 666px;
	float: right;
}

/* article */

#mainBox div.article {
	background: url(../images/main_cnt_bg.gif) repeat-y 100% 0%;
	padding-right: 16px;
	width: 504px;
	float: left;
}
#nhkworld-english-genre-index #mainBox div.article, 
#nhkworld-english-program_a-z-index #mainBox div.article{
	background-image:none;
	padding:0;
	width: 666px;
	float: left;
}


#mainBox #mainCnt.std div.article {
	margin-top: 20px;
}

#mainBox #mainCnt.prg div.article {
	margin-top: 0;
}

#mainBox #mainCnt div.article div.section {
	/* padding-bottom: 10px; */
	/* border-bottom: 1px dotted #CCCCCC; */
	width: 100%;
}

#mainBox #mainCnt div.article div.section h3.stateBoxTilte {
	margin-top: 15px;
	font-size: 130%;
	font-weight: bold;
}

#mainBox #mainCnt div.article div.section p {
	margin-top: 9px;
	line-height: 140%;
}

#mainBox #mainCnt div.article div.section p.note {
	font-size: 83.5%;
}

#mainBox #mainCnt div.article div.section p.more {
	line-height: 120%;
}

#mainBox #mainCnt div.article div.section p.lead {
	margin-top: 0;
	font-weight: bold;
}

#mainBox #mainCnt div.article div.section p.lead02 {
	margin-top: 5px;
	font-weight: bold;
}

#mainBox #mainCnt div.article div.section ul,
#mainBox #mainCnt div.article div.section ol {
	margin-top: 9px;
}

#mainBox #mainCnt div.article div.section ul li,
#mainBox #mainCnt div.article div.section ol li {
	line-height: 140%;
}



#mainBox #mainCnt div.article div.genrelist2011 ul li{
	line-height: 150%;
}




#mainBox #mainCnt div.article div.section ul li.note,
#mainBox #mainCnt div.article div.section ol li.note {
	font-size: 83.5%;
}

/* tabCnt */

#mainBox #mainCnt div.article ul.tabCnt,
#mainBox #mainCnt div.article ul.tabMrr {
	margin-top: 14px;
}

#mainBox #mainCnt div.article ul.tabCnt li,
#mainBox #mainCnt div.article ul.tabMrr li {
	font-size: 12px;
	line-height: 220%;
}

#mainBox #mainCnt ul.tabCnt {
	margin-top: 14px;
	border-bottom: 1px solid #000000;
	width: 100%;
}

#mainBox #mainCnt ul.tabCnt li {
	background: #EAE8E5 url(../images/main_tab_bg.gif) no-repeat;
	border-right: 1px solid #CCCCCC;
	font-weight: bold;
	font-size: 12px;
	line-height: 220%;
	text-align: center;
	white-space: nowrap;
	width: 148px;
	height: 2.05em;
	float: left;
	overflow: hidden;
}

#mainBox #mainCnt ul.tabCnt li.first {
	background-image: url(../images/main_tab_bg_first.gif);
}

#mainBox #mainCnt ul.tabCnt li.on {
	color: #FFFFFF;
	background: #000000 url(../images/main_tab_bg_on.gif) no-repeat;
	border-color: #000000;
}

#mainBox #mainCnt ul.tabCnt li a {
	height: 100%;
	display: block;
}

/* related */

#mainBox div.related {
	background: url(../images/main_cnt_bg.gif) repeat-y;
	margin-left: -1px;
	padding-left: 16px;
	width: 131px;
	float: left;
}

#mainBox #mainCnt.std div.related {
	margin-top: 20px;
}

#mainBox #mainCnt.prg div.related {
	margin-top: 0;
}

#mainBox div.related h4 {
	color: #000000;
	padding-bottom: 4px;
	border-bottom: 1px dotted #CCCCCC;
}

#mainBox div.related ul.items {
	margin: 3px 0;
}

#mainBox div.related ul.items li {
	margin-top: 3px;
	line-height: 125%;
}

#mainBox div.related ul.items li.iconPdf {
	text-indent: -1.7em;
	margin: 3px 0 0 1.7em;
}

*:first-child+html #mainBox div.related ul.items li.iconPdf {
	text-indent: -1.7em;
	margin: 3px 0 0 1.7em;
}

/* prgInfo */

#mainBox div.related dl.prgInfo dt {
	margin-top: 10px;
}

#mainBox div.related dl.prgInfo dd {
	margin-top: 5px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #CCCCCC;
}

#mainBox div.related dl.prgInfo dd.rear {
	border-bottom: none;
}

#mainBox div.related dl.prgInfo dd p.h {
	font-weight: bold;
	font-size: 116.75%;
	line-height: 120%;
}

#mainBox div.related dl.prgInfo dd p.hour {
	margin-top: 2px;
	font-weight: bold;
	line-height: 140%;
}

#mainBox div.related dl.prgInfo dd p.summary {
	margin-top: 2px;
	font-size: 83.5%;
	line-height: 140%;
}

/* mainNav */

#mainBox #mainNav {
	margin: 21px -1px 0 0;
	padding-bottom: 20px;
	width: 183px;
}
* html #mainBox #mainNav {
	float: left;
}
*:first-child+html #mainBox #mainNav {
	float: left;
}

#mainBox #mainNav * {
	margin-right: 20px;
}

#mainBox #mainNav * * {
	margin-right: 0;
}

#mainBox #mainNav ul.tab {
	margin: 0 0 20px;
}

#mainBox #mainNav ul.tab li {
	background: url(../images/main_nav_bg_lower.gif) no-repeat 0% 100%;
	margin-bottom: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	font-size: 116.75%;
	line-height: 110%;
}

#mainBox #mainNav ul.tab li a {
	background: url(../images/main_nav_bg_upper.gif) no-repeat;
	padding: 8px 10px 7px 20px;
	display: block;
}

#mainBox #mainNav ul.tab li span.note {
	font-size: 71.5%;
	line-height: 110%;
}

/* tabTxt */

#mainBox ul.tabTxt {
	margin-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	clear: both;
}

#mainBox ul.tabTxt li {
	padding: 0 4px;
	border-left: 1px solid #CCCCCC;
	font-weight: bold;
	line-height: 100%;
	display: inline;
}

#mainBox ul.tabTxt li.first {
	border: none;
}

/* aboutnhkworld.html */
#mainBox #service_area{
	position:relative;
	width:708px;
	background:url(../../info/fixed/images/service_inner_btm.gif) no-repeat bottom;
}
#service_inner_top{
	position:absolute;
	background:url(../../info/fixed/images/service_inner_top.gif) no-repeat;
	width:708px;
	height:88px;
	z-index:1;
}
#service_inner_bottom{
	clear:both;
	width:708px;
	padding-bottom:15px;
}
#mainBox #service_area #tv,#mainBox #service_area #premium,#mainBox #service_area #radio{
	background:url(../../info/fixed/images/service_inner.gif) repeat-y;
	width:313px;
}
#mainBox #service_area #tv{
	position:relative;
	top:12px;
	left:200px;
	z-index:2;
}
#mainBox #service_area #premium{
	display:inline;
	float:left;
	width:313px;
	margin:30px 0 0 30px;
}
#mainBox #service_area #radio{
	display:inline;
	float:left;
	width:313px;
	margin:30px 0 0 25px;
}
#mainBox #service_area #tv h3,#mainBox #service_area #premium h3,#mainBox #service_area #radio h3{
	width:313px;
	height:86px;
	text-indent:-9999px;
}
#mainBox #service_area #tv h3{
	background:url(../../info/fixed/images/service_tv.gif) no-repeat;
}
#mainBox #service_area #premium h3{
	background:url(../../info/fixed/images/service_premium.gif) no-repeat;
}
#mainBox #service_area #radio h3{
	background:url(../../info/fixed/images/service_radio.gif) no-repeat;
}
#mainBox #service_area p{
	font-size:0.9em;
	margin:0;
	padding:0 15px 8px;
	color:#666;
}

#mainBox #service_area p strong{
	color:#000;
	font-weight:bold;
	font-size:1.1em;
}
#mainBox #service_area .service_bottom{
	background:url(../../info/fixed/images/service_bottom.gif) no-repeat bottom;
	width:313px;
	height:10px;
	font-size:0;
	line-height:0;
}
#mainBox #service_area #internet{
	padding:0 0 15px 210px;
}

